Version in base suite: 2.80-1

Base version: dnsmasq_2.80-1

Target version: dnsmasq_2.80-1+deb10u1

Base files: dnsmasq-base-lua_2.80-1_armel.deb dnsmasq-base_2.80-1_armel.deb dnsmasq-utils_2.80-1_armel.deb

Target files: dnsmasq-base-lua_2.80-1+deb10u1_armel.deb dnsmasq-base_2.80-1+deb10u1_armel.deb dnsmasq-utils_2.80-1+deb10u1_armel.deb

Control files of package dnsmasq-base: lines which differ

Depends: adduser, libc6 (>= 2.11), 2.28), libdbus-1-3 (>= 1.9.14), libgmp10, libhogweed4, libidn11 (>= 1.13), libnetfilter-conntrack3, libnettle6 (>= 3.4~), libnfnetlink0

Control files of package dnsmasq-base-lua: lines which differ

Depends: adduser, libc6 (>= 2.11), 2.28), libdbus-1-3 (>= 1.9.14), libgmp10, libhogweed4, libidn11 (>= 1.13), liblua5.2-0, libnetfilter-conntrack3, libnettle6 (>= 3.4~), libnfnetlink0